html {
    font-size: 15px;
    font-family: Tahoma;
}

header nav ul {
    background-color: lightgrey;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(3, 100px);
    justify-items: left;
}

.task-table{
    padding: 1em;
    gap: 5em;
    background-color: lightskyblue;
    width: 70%;
    text-align: center;
}